package edu.claflin.finder.algo.clustering.struct.infomap_struct;

import java.io.File;
import java.util.ArrayList;
import java.util.HashMap;
import java.util.List;

import edu.claflin.finder.io.graph.SimpleGraphIO;
import edu.claflin.finder.logic.Graph;
import edu.claflin.finder.logic.Node;

public class Tester {

    public static void main(String[] args) {
        //String fname = "ClusterMedium.txt";
        String fname = "Lung_Cancer.txt";
        SimpleGraphIO sgio = new SimpleGraphIO();
        Graph g = sgio.parseGraph(new File("./Test Graphs/" + fname), true);

        InfomapAlgorithm infomap = new InfomapAlgorithm(g);
    }
}
